Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000889KdenliveUser Interfacepublic2009-06-02 20:112009-07-01 21:56
ReporterGranjow 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000889: Clip Monitor: Position should be set to 0:00 after having viewed the whole clip
DescriptionBecause if not, I have to drag the little triangle back to 0:00 after selecting another clip (or also staying with the same one) to (re)play it.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003339)
administrator (administrator)
2009-06-20 02:59

implemented in svn rev. 3600
(0003341)
Granjow (developer)
2009-06-20 09:56

Confirmed, working, thanks!

- Issue History
Date Modified Username Field Change
2009-06-02 20:11 Granjow New Issue
2009-06-02 20:11 Granjow Build/Install Method => Manual build from SVN
2009-06-02 22:46 administrator Status new => acknowledged
2009-06-20 02:59 administrator Note Added: 0003339
2009-06-20 02:59 administrator Status acknowledged => feedback
2009-06-20 09:55 Granjow Status feedback => assigned
2009-06-20 09:55 Granjow Assigned To => administrator
2009-06-20 09:56 Granjow Note Added: 0003341
2009-06-20 09:56 Granjow Status assigned => resolved
2009-06-20 09:56 Granjow Fixed in Version => Recent git
2009-06-20 09:56 Granjow Resolution open => fixed
2009-06-20 10:21 xzhayon Target Version => future version
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:56 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker